Bug 1473652 - [abrt] kf5-kinit: QNetworkConfigurationManagerPrivate::pollEngines(): kdeinit5 killed by signal 11
[abrt] kf5-kinit: QNetworkConfigurationManagerPrivate::pollEngines(): kdeinit...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f31c36be52459917722afa3a418...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 07:53 EDT by Garry T. Williams
Modified: 2018-05-29 08:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.79 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: core_backtrace (15.22 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: cpuinfo (1.35 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: dso_list (6.79 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: environ (1.42 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: maps (31.78 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: open_fds (554 bytes, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-21 07:53 EDT, Garry T. Williams
no flags Details

  None (edit)
Description Garry T. Williams 2017-07-21 07:53:31 EDT
Description of problem:
I clicked a HTTP link in kmail to open it in chrome.  The link opened, but the crash also occurred.

Version-Release number of selected component:
kf5-kinit-5.36.0-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        http.so [kdeinit5] https local:/run/user/1000/klauncherTJ1159.1.slave-socket local:/run/user/1000/kontactn32685.4.slave-socket
crash_function: QNetworkConfigurationManagerPrivate::pollEngines
executable:     /usr/bin/kdeinit5
journald_cursor: s=07872308c4734d8fb665dbcca7ae44e0;i=3c2e3;b=035bdf05d5684badb7fe6f1a2eebfe52;m=3c1938307b;t=554d26b689ded;x=5304fe63dec75cc8
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QNetworkConfigurationManagerPrivate::pollEngines at bearer/qnetworkconfigmanager_p.cpp:489
 #1 QNetworkConfigurationManagerPrivate::qt_static_metacall at .moc/moc_qnetworkconfigmanager_p.cpp:129
 #2 QMetaObject::activate at kernel/qobject.cpp:3740
 #4 QTimer::timeout at .moc/moc_qtimer.cpp:198
 #5 QTimer::timerEvent at kernel/qtimer.cpp:254
 #6 QObject::event at kernel/qobject.cpp:1285
 #7 doNotify at kernel/qcoreapplication.cpp:1063
 #8 QCoreApplication::notifyInternal2 at kernel/qcoreapplication.cpp:987
 #9 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:231
 #10 QTimerInfoList::activateTimers at kernel/qtimerinfo_unix.cpp:644

Potential duplicate: bug 1337948
Comment 1 Garry T. Williams 2017-07-21 07:53:40 EDT
Created attachment 1302304 [details]
File: backtrace
Comment 2 Garry T. Williams 2017-07-21 07:53:41 EDT
Created attachment 1302305 [details]
File: cgroup
Comment 3 Garry T. Williams 2017-07-21 07:53:42 EDT
Created attachment 1302306 [details]
File: core_backtrace
Comment 4 Garry T. Williams 2017-07-21 07:53:43 EDT
Created attachment 1302307 [details]
File: cpuinfo
Comment 5 Garry T. Williams 2017-07-21 07:53:45 EDT
Created attachment 1302308 [details]
File: dso_list
Comment 6 Garry T. Williams 2017-07-21 07:53:46 EDT
Created attachment 1302309 [details]
File: environ
Comment 7 Garry T. Williams 2017-07-21 07:53:47 EDT
Created attachment 1302310 [details]
File: exploitable
Comment 8 Garry T. Williams 2017-07-21 07:53:48 EDT
Created attachment 1302311 [details]
File: limits
Comment 9 Garry T. Williams 2017-07-21 07:53:51 EDT
Created attachment 1302312 [details]
File: maps
Comment 10 Garry T. Williams 2017-07-21 07:53:52 EDT
Created attachment 1302313 [details]
File: open_fds
Comment 11 Garry T. Williams 2017-07-21 07:53:53 EDT
Created attachment 1302314 [details]
File: proc_pid_status
Comment 12 Garry T. Williams 2017-07-21 07:53:54 EDT
Created attachment 1302315 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:41:28 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:05:57 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.